RubyGems Navigation menu

nokogiri 1.11.0.rc4-x64-mingw32

Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser. Among Nokogiri's many features is the ability to search documents via XPath or CSS3 selectors.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.16.6 - June 13, 2024 (4.4 MB)
  2. 1.16.6 - June 13, 2024 x86_64-linux (3.9 MB)
  3. 1.16.6 - June 13, 2024 x86_64-darwin (6.5 MB)
  4. 1.16.6 - June 13, 2024 x86-mingw32 (5.9 MB)
  5. 1.16.6 - June 13, 2024 x86-linux (4.1 MB)
  6. 1.11.0.rc4 - December 29, 2020 x64-mingw32 (5.5 MB)
显示所有版本 (共 935 个)

Runtime 依赖 (1):

racc ~> 1.4

Development 依赖 (16):

concourse ~> 0.41
hoe ~> 3.22, >= 3.22.1
hoe-bundler ~> 1.2
hoe-debugging ~> 2.0
hoe-gemspec ~> 1.0
hoe-git ~> 1.6
hoe-markdown ~> 1.1
minitest ~> 5.8
rake ~> 13.0
rake-compiler ~> 1.1
rdoc >= 4.0, < 7
rexical ~> 1.0.5
rubocop ~> 0.88
simplecov ~> 0.17.0

业主:

推送:

作者:

  • Mike Dalessio, Aaron Patterson, John Shahid, Yoko Harada, Akinori MUSHA, Lars Kanis, Tim Elliott

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 824,753,154

这个版本 1,781

许可:

MIT

需要的 Ruby 版本: >= 2.5, < 3.1.dev

新的版本需要开启多因素验证: true

需要的 RubyGems 版本: > 1.3.1

链接: